/* CSS Document */
#weby  {   font-family: arial;
           font-size: 12px;
           width:937;
           text-align:left;
           border: none;
           position:absolute;
           left:5px; top:2px;}

#popis {   font-family: arial;
           font-size: 9px;
           width:587;
           text-align:right;
           position:absolute;
           left:353px; top:27px;}
           
#logo  {   font-family: arial;
           font-size: 80px;
           font-weight:bold;
           text-decoration:none;
           position:absolute;
           left:1px; top:24px;  }
           
#logo2 {   font-family: arial;
           font-size: 47px;
           font-weight:bold;
           text-decoration:none;
           position:absolute;
           left:210px; top:99px;  }           
                  
#rok   {   background-color: #DDDDFD;
           border: none;
           font-family:arial;
           font-size: 27px;
           width:184;
           padding-top:2px;
           position:absolute;
           left:5px; top:110px;}

#rok2  {   border: none;
           font-family:arial;
           font-size: 27px;
           position:absolute;
           left:95px; top:110px;}

#box1  {   background-color: #F1F1F1; /* #EFF4F7 */           
           width: 722px; height: 21px;
           padding-top: 7px;
           padding-left: 5px;
           padding-right: 5px;
           position:absolute; 
           left: 212px; top: 215px;}                  

#box2  {   background-color: #F1F1F1; /* #EFF4F7 */
           width:279px; height:232px;
           position:absolute;
           left:212px; top:245px;}         
       
#box3  {   background-color: #F1F1F1; /* #EFF4F7 */
           width:269px; height:22px;
           padding:12px;
           padding-left: 5px;
           padding-right: 5px;
           position:absolute;
           left:212px; top:479px;}           
           
#box4  {   background-color: #F1F1F1; /* #EFF4F7 */
           width:113px; height:250px;  /* height:63px */
           text-align:center;
           padding-top: 30px;
           position:absolute;
           left: 831px; top: 245px;}
                      
#box5  {   background-color: #F1F1F1; /* #EFF4F7 */
           width:113px; height:169px;
           text-align: left;
           padding-top: 18px;
           position:absolute;
           left: 831px; top: 338px;}   

#GbarLargeR{background-color: #F1F1F1; /* #EFF4F7 */  
           position:absolute;
           left: 493px; top:245;
           border:none;
           width:336; height:280;}

#GbarVert {background-color: #F1F1F1; /* #EFF4F7 */  
           position:absolute;
           left: 17px; top:215;
           border:none;
           width:160; height:600;}      

#cz {      border:none;
           position:absolute;
           left:353px; top:40px;} 
           
#sk {      border:none;
           position:absolute;
           left:553px; top:40px;} 
           
#pl {      border:none;
           position:absolute;
           left:753px; top:40px;}   
                      
.Lmenu {   background-color:black;           
           width:184px; height:20px;
           text-align:center;
           font-size:16px;
           position:absolute;
           left: 5px;
           padding-top: 2px; 
           color:white;           
           text-decoration:none;
           letter-spacing:2px;}
           
.Pmenu1 {  background-color:white;  
           border: none;
           width:732px; height:17px;
           text-align:left;
           font-size:14;
           position:absolute;
           left: 212px;
           color:black;}  
.Pmenu1 A {color:black;
           text-decoration:underline;}
.Pmenu1 A:hover {color:white;
           background-color:black;}           
           
.Pmenu2 {  background-color:white;
           border: solid 0px black;
           width:732px; height:17px;
           text-align:left;
           font-size:14;           
           position:absolute;
           left: 212px;}
.Pmenu2 A {color:black;
           text-decoration:underline;} 
.Pmenu2 A:hover {color:white;
                 background-color:black;}            
                                               
.HlKalendar{position:absolute;
           left: 212px; top:541px;
           width:734px; height:300px;
           border: black solid 0px;
           font-size:14px;}

#LKalendar{background-color: #F1F1F1; /* #EFF4F7 */ /*silver;*/
           width:240px; height:180px;
           text-align:center;
           font-size:11;
           border: none; /*#DFE4E7;*/
           position:absolute;
           left:231; top:271;
           z-index:1;}
           
.HlTab    {position:absolute;
           left: 212px; top:541px;
           width:733px; 
           border: black solid 0px;
           font-size:14px;}  

#hledej   {position:absolute;
           left:270px; top:71px;}
           
.cetnost09  {position:absolute;
            left: 212px; top:1078px;
            width:733px; 
            border: black solid 0px;
            font-size:14px;}
             
.cetnost07  {position:absolute;
            left: 212px; top:1568px;
            width:733px; 
            border: black solid 0px;
            font-size:14px;}
           
.GbTab    {position:absolute;
           left: 212px; top:541px;
           width:733px; 
           border: black solid 0px;
           font-size:12px;}
.GbTab A.nodecor {color:black;}
div.disknadpis {
   border: solid 1px black; 
   border-bottom:none;
   background-color: black;
   color:white;
   margin-top:5px; 
   font-size: 11px;}
   
div.disknadpis A {color:white;text-decoration:none} 
div.disknadpis A:hover {text-decoration:underline}
div.disktext {
   border: solid 1px black;
   border-top:none; 
   margin-bottom:10px; 
   padding-bottom:2px;}
  
           
.RKalendar{background-color: white; /*#EFF4F7;*/
           width:210px; height:180px;
           text-align:center;
           font-size:13px;
          /* border: solid 1px #DFE4E7;*/}
.RKalendar TD, .RKalendar TH {height: 29px; border: solid 1px #DFE4E7;}                      
                    
                               
.HlKalendar TD, .HlKalendar TH {width:91;  border: silver solid 1px;}
.HlKalendar TD {font-size:13px;vertical-align:top; padding-left:3px;padding-top:3px;}
.HlKalendar TD.sedy {color:BBBBBB;}
.HlKalendar TD.svat {color:BB2020; background-color:FFDDDD;}
.HlKalendar TD.dnesek {background-color: #DDDDFD;}
.HlKalendar A.menu  {color:BB2020;}
.HlKalendar A.menu:hover  {background-color:BB2020; color:white;}
.HlKalendar TH.menuChk {background-color:BB2020; height:43px;}
.HlKalendar TH.menuChk A {color:white;}
.HlKalendar #mesic {background-color:black; color:white; height:43px;}
.HlKalendar #mesic a:link {color:white; text-decoration:underline;}
.HlKalendar #mesic a:visited {color:white; text-decoration:underline;}
.HlKalendar #mesic a:active {color:white; text-decoration:underline;}
.HlKalendar #cislom {height:23px;}        
.HlKalendar #nedele {background-color:BB2020; color:white; height:23px;}
.HlKalendar #radekden {height:58px;}
.CDne     { font-weight:bold;
            margin-left:15px;
            font-size:15px;}                 
                            
#pranostiky {
           border: solid 0px;
           position:absolute;
           left: 212px; top:998px;
           width: 733px;}
                                                           
.inverse {color:white; background-color:black; border:1px white solid;}        

.paticka  {background-color: #F1F1F1; /* #EFF4F7 */
           color: black;
           width:184px;
           height:115px;
           padding-top: 10px;
           padding-bottom: 10px;
           text-align:center;
           position:absolute;
           top:831px; left:5px;} 
.paticka a:link {color:black;
                text-decoration:underline;}
.paticka a:visited {color:black;
                   text-decoration:underline;}
.paticka a:active {color:black;
                  text-decoration:underline;}
                                        
BODY {margin:0px; padding:0px; font-family:arial;}

DIV {border:0px solid black;
     margin:0px;
     padding:0px;}

SELECT {vertical-align:middle}   
TD.svatek {color:red;}
TH.svatek {color:red;}  
LI {list-style:none; margin-left:20px; font-size:14px;}
LI.den {margin-left:0px; margin-top:5px; font-size:20px; font-weight:bold;}
LI.pran {margin-left:0px; margin-top:5px; font-size:14px;}
img {border:none;}
H3 {margin:0;padding:0;}

A {color:black;}

input {font-size:12px; vertical-align:middle; border:0px none; height:19px; text-align:center; background-color:white; color:black; border:solid 1px black;}
#submit {width:30px; color:black; border:solid 1px black;}